BODY
{
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url(Karike.jpg);
    FONT-FAMILY: 'Times New Roman';
    MARGIN: 0px
}
TABLE.KukiTabela1
{
    COLOR: red;
    FONT-FAMILY: 'Times New Roman';
    FONT-SIZE: 24pt;
    FONT-WEIGHT: bolder;
    HEIGHT: 400px;
    TEXT-ALIGN: center;
    WIDTH: 770px
}
TD.KukiCelija1
{
    FONT-FAMILY: 'Times New Roman';
    TEXT-ALIGN: center
}
TD.KukiCelija2
{
    COLOR: white;
    FONT-FAMILY: 'Times New Roman';
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bolder;
    TEXT-ALIGN: center
}
TD.KukiCelija3
{
    FONT-FAMILY: 'Times New Roman';
    PADDING-BOTTOM: 20px;
    PADDING-TOP: 20px;
    TEXT-ALIGN: center
}
BODY.KukiTelo1
{
    BACKGROUND-IMAGE: url(BACKGRND.GIF);
    FONT-FAMILY: 'Times New Roman'
}
TD.KukiCelija4
{
    COLOR: mediumslateblue;
    FONT-FAMILY: 'Times New Roman';
    FONT-SIZE: 12pt;
    PADDING-LEFT: 50px;
    TEXT-ALIGN: left
}
TD.KukiCelija5
{
    COLOR: white;
    FONT-FAMILY: 'Times New Roman';
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bolder;
    TEXT-ALIGN: center
}
